DICE PACKS BUNDLE
  1. #1

    Error message after update

    Hi Dakadin,

    I created a new campaign with no extensions and then opened any weapon on an npc - a error message is coming up.
    See attachment.

    Thanks
    Micael
    Attached Images Attached Images
    Last edited by micael; April 17th, 2024 at 16:57.

  2. #2
    Hi micael,

    Thanks for letting me know. I will look into it.

    Dakadin

  3. #3
    I can't replicate the issue. Do you have any extensions running or maybe any unzipped rulesets in your rulesets folder? If not can you give me the specific steps to replicate the issue?

  4. #4

    Join Date
    Apr 2018
    Location
    Sydney, Australia
    Posts
    221
    Michael, is it only happening for one npc? Have you tried others?

  5. #5
    It seems to be any NPC item/attack that has the length field set in that module. I am looking into getting it fixed.

  6. #6
    This should be fixed now if you update FGU today.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Fantasy Grounds Merchandise

Log in

Log in